<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<!-- GOOGLE FONT -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;500;600;700&display=swap" rel="stylesheet">
		<!-- LINK FOR CSS -->
		<link rel="stylesheet" type="text/css" href="./index.css">
		<title>Home - Personal Portfolio</title>
		<!-- BOOTSTRAP CSS LINK -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	</head>
	<body>
		<!-- NAVBAR SECTION START -->
		
		<nav class="navbar-section">
			<img src="Image/arjaylogo.png">
			<ul>
				<li><a href="#">Home</a></li>
				<li><a href="#">About</a></li>
				<li><a href="#">Projects</a></li>
				<li><a href="#">Tools</a></li>
				<li><a href="#">Contact</a></li>
			</ul>
		</nav>
		
		<!-- NAVBAR SECTION END -->
		<div class="arjay">
			<div class="arjay-h1">
				<div>
					<h1 class="arjay">I'm Full Stack Web Developer Arjay Caballero</h1>
				</div>
				<div>
					<p>"As an aspiring web developer, I am excited to embark on a journey of creating dynamic and engaging online experiences through my programming skills."</p>
				</div>
				
			</div>
			<div class="arjay.image">
				<img src="Image/arjayavatar.png">
			</div>
		</div>
		<!-- PARAGRAPH NAVBAR SECTION END -->
		
		
		<!-- ABOUT ME SECTION START -->
		<section id="AboutMe">
			<div>
				<h1>About Me</h1>
				<p>Hello there! My name is Arjay Caballero, and I am an aspiring web developer with a passion for creating beautiful, functional websites. I'm constantly pushing myself to learn new technologies and techniques, and I'm always looking for opportunities to put my skills to the test.</p>
			</div>
		</section>
		<!-- ABOUT ME SECTION END -->
		<!-- MY PROJECTS SECTION START -->
		<section>
			<h1>My Projects</h1>
			<div>Under Construction</div>
			<div>Under Construction</div>
			<div>Under Construction</div>
		</section>
		<!-- MY PROJECTS SECTION END-->
		<!-- TOOLS SECTIONS START -->
		<section>
			<div>HTML</div>
			<div>CSS</div>
			<div>BOOTSTRAP</div>
		</section>
		<!-- TOOLS SECTIONS END -->
		<!-- CONTACT ME SECTION START -->
		<section>
			<div>
				<h1>Get In Touch</h1>
				<form>
					<div>
						<label for="name">Name</label>
						<input type="text" class="form-control" id="name" placeholder="Enter your name">
					</div>
					<div>
						<label for="email">Email address</label>
						<input type="email" class="form-control" id="email" placeholder="Enter your email">
					</div>
					<div>
						<label for="message">Message</label>
						<textarea class="form-control" id="message" rows="3"></textarea>
					</div>
					<button type="submit" class="btn btn-primary">Submit</button>
				</form>
			</div>
			<!-- CONTACT ME SECTION END-->
			<!-- FOOTER SECTION START -->
			<div>
				<span>Facebook Logo</span>
				<span>Twitter Logo</span>
				<span>Instagram Logo</span>
				<span>Linkedin Logo</span>
			</div>
			<div>
				<span>Copyright © 2023</span>
				<span>Personal Portfolio</span>
			</div>
		</section>
		<!-- FOOTER SECTION START -->
		<!-- BOOTSTRAP SCRIPT LINK -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>